Changeset 66663 in spip-zone for _plugins_/grappes


Ignore:
Timestamp:
Oct 10, 2012, 2:18:55 PM (7 years ago)
Author:
brunobergot@…
Message:

petit oups (ça faisait longtemps)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/grappes/branches/v0/plugin.xml

    r66659 r66663  
    6363                <inclure>grappes_pipelines.php</inclure>
    6464        </pipeline>
    65         <necessite id="SPIP" version="[2.0.0;3.1.99]" />
     65        <necessite id="SPIP" version="[2.0.0;1.1.99]" />
    6666        <necessite id="SelecteurGenerique" version="[0.2;]" />
    67        
     67        <necessite id="spip_bonux" version="[2.2.21;]" />
    6868        <bouton id='grappes2' parent="naviguer">
    6969                <icone>images/grappe-24.gif</icone>
Note: See TracChangeset for help on using the changeset viewer.